
.header #headingtext p { color:#036 !important; }
.right { float:right;}
/*Study page styles*/
.pullout { margin-left:10px !important;}
.pullout ul li a {color:#003468;}

.page-preview h2 { margin-top:10px; margin-bottom:10px;}

#coursesearch a { border-bottom:none !important;}
#coursesearch p strong { border-bottom:1px solid;}


/*Community page styles */

ul.global-nav-visual-list { padding:0px !important;}

ul.global-nav-visual-list li a { width:100px; padding:103px 0px 0px; display:block; border-bottom:none; text-decoration:underline;}

ul.shorty li a { width:100px; padding:0px 0px 0px !important; display:block; border-bottom:none; text-decoration:underline;}

ul#popularlinks { margin-left:0px; padding-left:0px; font-weight:bold;}


ul.global-nav-visual-list li a#global-nav-com-alumni { background:url("../images/community-splice.jpg") no-repeat -700px 0px; } 
ul.global-nav-visual-list li a#global-nav-com-bookshop { background:url("../images/community-splice.jpg") no-repeat -100px 0px; } 
ul.global-nav-visual-list li a#global-nav-com-careers { background:url("../images/community-splice.jpg") no-repeat -300px 0px; } 
ul.global-nav-visual-list li a#global-nav-com-cap { background:url("../images/community-splice.jpg") no-repeat -500px 0px; } 
ul.global-nav-visual-list li a#global-nav-com-cc { background:url("../images/community-splice.jpg") no-repeat -600px 0px; } 
ul.global-nav-visual-list li a#global-nav-com-lib { background:url("../images/community-splice.jpg") no-repeat -200px 0px; } 
ul.global-nav-visual-list li a#global-nav-com-union { background:url("../images/community-splice.jpg") no-repeat -800px 0px; } 
ul.global-nav-visual-list li a#global-nav-com-sports { background:url("../images/community-splice.jpg") no-repeat 0px 0px; }


.news li a { width:100%; font-weight:normal;}
.news li span { width:100% !important; text-align:right;}

ul.news { border-top:none;}

/*Research custom styles*/



ul.global-nav-visual-list li a#global-nav-ibes { background:url("../images/research-institutes-splice.jpg") no-repeat -100px 0px; }  
ul.global-nav-visual-list li a#global-nav-eri { background:url("../images/research-institutes-splice.jpg") no-repeat 0px 0px; }  
ul.global-nav-visual-list li a#global-nav-mri { background:url("../images/research-institutes-splice.jpg") no-repeat -200px 0px; }  
ul.global-nav-visual-list li a#global-nav-ni { background:url("../images/research-institutes-splice.jpg") no-repeat -300px 0px; }  
ul.global-nav-visual-list li a#global-nav-mssi { background:url("../images/research-institutes-splice.jpg") no-repeat -400px 0px; } 

h2 a { border-bottom:none !important;}

/*Contact page styles*/
h3 a { border-bottom:none !important;}
/*Custom form styles*/

form { margin: 4px 0px 12px; }
fieldset { background:none !important;}
fieldset label { margin-top:5px;}
.wrapper form fieldset { border: 0px; padding: 0px; }
form label { display: block; text-align: left; }
form input { -webkit-appearance: textfield; width: 237px; font-size: 12px; border: 1px solid transparent; padding: 8px 6px; font-family: sans-serif; background: #badef5; color: #163d6e; opacity: 0.5; margin: 3px 0px 0px;
  border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px;
  text-shadow: 0px 0px 0px; -webkit-text-shadow: 0px 0px 0px; -moz-text-shadow: 0px 0px 0px; -o-text-shadow: 0px 0px 0px;
  box-shadow: inset 2px 2px 7px #789fbf; -webkit-box-shadow: inset 2px 2px 7px #789fbf; -moz-box-shadow: inset 2px 2px 7px #789fbf; -o-box-shadow: inset 2px 2px 7px #789fbf; }
form ::-webkit-input-placeholder { color: #163d6e; }
form input:focus { background: #fff; outline: 0px; opacity: 1; border: 1px solid #eee;
  box-shadow: inset 2px 2px 7px #c9e0f2; -webkit-box-shadow: inset 2px 2px 7px #c9e0f2; -moz-box-shadow: inset 2px 2px 7px #c9e0f2; -o-box-shadow: inset 2px 2px 7px #c9e0f2; }
form button { position: relative; left: -4px; width: auto; padding: 7px 18px; background: #00438d; color: #fff; position: relative; top: 1px; opacity: 1; border: 0px; margin: 0px;
  border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); -o-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); -webkit-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); -moz-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); -o-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#446791), to(#164682)); background-image: -moz-linear-gradient(top,  #446791,  #164682); }
form button:active { background: #446791;
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.2); -webkit-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.2); -o-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.2); }

iframe{padding-top:15px; padding-bottom:10px;}

form{padding-top:25px;}

div#other{padding-top:1px;}

a.link:before {
    content: attr(rel);
    font-size: 8px;
    left: 21px;
    line-height: 8px;
    margin-top: 4px;
    position: absolute;
    text-transform: uppercase;
    top: 50%;
}

a.link.large {
    background: url("../images/icon-link.png") no-repeat scroll left center #003366;
}
 
hr.pad {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color rgba(0, 0, 0, 0.0);
    border-style: none none solid;
    border-width: 0 0 1px;
    clear: both;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0px 0px 0px 20px;
    visibility: visible;
}

.courseSearch {
    background: url("../images/icon-search.png") no-repeat scroll 2% 50% #FAFCFF;
    border: 1px solid #AFC4E4;
    color: #002244;
}